import { Comment as CommentType } from "../../types";
export declare function Comment({ comment, availableTags, rootCommentId, }: {
    comment: CommentType;
    availableTags?: {
        label: string;
        color: string;
    }[];
    rootCommentId?: string;
}): import("react/jsx-runtime").JSX.Element;
